ad.detail.phrases.priceReferenceIndex.tooltip.title=Cos'è l'indice di riferimento della Catalogna?
ad.detail.phrases.priceReferenceIndex.tooltip.text=L'indice di riferimento dei prezzi di affitto è una cifra pubblica orientativa creata dall'Agencia de la Vivienda de Cataluña, obbligatoria nella maggior parte dei suoi comuni.<br>L'inserzionista è tenuto a indicare l'indice di questo immobile.
ad.detail.incidences.form.yourdata.comment2 = Questo testo arriverà anche all’inserzionista
ad.detail.incidences.form.yourdata.comment3 = Questo testo non verrà inviato all'inserzionista
ad.detail.personalnote.edit.remove = Elimina nota
ad.detail.personalnote.remove.favorite.title = Vuoi toglierlo dai tuoi preferiti?
ad.detail.personalnote.remove.favorite.info = Togliendo questo annuncio dai tuoi preferiti non potrai vedere la tua nota personale. Potrai sempre recuperarla salvando di nuovo questo annuncio come preferito.
ad.detail.personalnote.remove.favorite.confirm = Togli preferito e nota
ad.detail.personalnote.remove.favorite.cancel = Annulla
ad.detail.map.streetView = Street View
ad.detail.map.seeMap = Vedi mappa
agency.video.player.close = Chiudi il lettore video
agency.video.player.video = Video
agency.video.player.error = Siamo spiacenti, si è verificato un errore durante il caricamento del video.
agency.video.player.fallback = Il tuo browser non supporta i video HTML. Qui puoi trovare <a href={0}>un link al video</a>
ad.detail.phrases.warehouse.features.profitability.tooltip.title =Immobile a reddito
ad.detail.phrases.warehouse.features.profitability.tooltip.text =L'operazione si riferisce all'acquisizione di un immobile già affittato con un'attività commerciale in funzione, generando così un reddito dall'affitto. Il tasso di rendimento si riferisce al rendimento lordo annuale generato.
ad.detail.online.booking.paymentinfo.service.tooltip.title =Servizio idealista
ad.detail.online.booking.paymentinfo.service.tooltip.text1 =È un pagamento unico destinato a coprire le spese della nostra piattaforma. Ci consente di darti sicurezza nella prenotazione e l'assistenza del nostro team di supporto.
ad.detail.online.booking.paymentinfo.service.tooltip.text2 =48 ore dopo il giorno del tuo arrivo e se tutto è corretto, trasferiremo il pagamento del primo mese di affitto all'inserzionista. In caso di problemi, potrai richiedere il rimborso della prenotazione in conformità con la politica di cancellazione.
ad.detail.phrases.online.booking.tooltip.title =Richiedi una prenotazione per {0}
ad.detail.phrases.online.booking.tooltip.description =Quando richiedi una prenotazione, autorizzi l'addebito del primo mese di affitto ({0}) più una tariffa per il servizio di idealista ({1}).
ad.detail.phrases.online.booking.tooltip.subtitle =Perché prenotare tramite idealista?
ad.detail.phrases.online.booking.tooltip.firstreason =Risposta garantita: L'inserzionista avrà 24 ore per decidere <strong>se accettare la tua richiesta</strong>. Se non la accetta, non ti addebiteremo nulla.
ad.detail.phrases.online.booking.tooltip.thirdreason =Protezione: Se al tuo arrivo la stanza non dovesse corrispondere all’annuncio,<strong>ti restituiremo l’importo versato.</strong>
ad.detail.online.booking.mainInfo.modal.title = Ora puoi prenotare questa stanza su idealista
ad.detail.online.booking.mainInfo.modal.steps.chooseDate = <strong>Scegli le date</strong>, completa i tuoi dati e seleziona come pagare. Non preoccuparti, non ti verrà addebitato ancora alcun importo.
ad.detail.online.booking.mainInfo.modal.steps.acceptRequest = L'inserzionista ha <strong>24 ore per accettare la tua richiesta</strong>.
ad.detail.online.booking.mainInfo.modal.steps.charge = <strong>Il pagamento verrà addebitato solo se la tua prenotazione viene accettata</strong>. In caso contrario, non ci saranno costi.
ad.detail.online.booking.mainInfo.modal.steps.cancellation = Se i tuoi piani cambiano, non preoccuparti: <strong>puoi annullare</strong> seguendo la nostra politica di cancellazione.
ad.detail.online.booking.mainInfo.modal.description.moneySafe = <strong>Il tuo pagamento è protetto</strong>: verrà effettuato all'inserzionista solo 48 ore dopo il tuo arrivo. Inoltre, se la stanza non corrisponde alla descrizione dell'annuncio, <strong>riceverai un rimborso completo</strong>.
ad.detail.online.booking.mainInfo.modal.description.anyDoubts = Hai dubbi sulla prenotazione?
ad.detail.online.booking.mainInfo.modal.description.customerServiceInfo = Un team specializzato in Prenotazione Online è a tua disposizione per assisterti: <a tel="{0}">{1}</a> dalle 9:00 alle 21:00 nei giorni feriali e dalle 10:00 alle 18:00 nei fine settimana e nei giorni festivi.
ad.detail.online.booking.mainInfo.modal.button.close = Chiudi
ad.detail.phrases.online.booking.tooltip.secondreason.flexible =Flessibilità: Cancella fino a 15 giorni prima dell'arrivo per <strong>ottenere un rimborso del 100% del primo mese</strong> di affitto e fino a 7 giorni prima dell"arrivo per un rimborso del 50%. Il costo del servizio di idealista non verrà rimborsato.
ad.detail.phrases.online.booking.tooltip.secondreason.moderate =Flessibilità: Cancella fino a 30 giorni prima dell'arrivo per <strong>ottenere un rimborso del 100% del primo mese</strong> di affitto e fino a 15 giorni prima dell"arrivo per un rimborso del 50%. Il costo del servizio di idealista non verrà rimborsato.
ad.detail.phrases.online.booking.tooltip.secondreason.strict =Flessibilità: Cancella fino a 60 giorni prima dell'arrivo per <strong>ottenere un rimborso del 100% del primo mese</strong> di affitto e fino a 30 giorni prima dell"arrivo per un rimborso del 50%. Il costo del servizio di idealista non verrà rimborsato.
ad.detail.phrases.online.booking.tooltip.secondreason.norefund =Flessibilità: Cancella fino a 24 ore dopo l'accettazione della prenotazione per <strong>ottenere un rimborso del 100% del primo mese</strong>di affitto. Il costo del servizio di idealista non verrà rimborsato.
ad.detail.online.booking.mainInfo.modal.description.help.center =Ti invitiamo a visitare il nostro Centro Assistenza per inquilini, dove troverai una varietà di articoli progettati per risolvere i tuoi dubbi e guidarti in ogni fase del percorso. <a href={0} target="_blank" rel="noopener noreferrer"> Vedi gli articoli</a>
ad.detail.online.booking.payment.service.bedding = Biancheria da letto
ad.detail.online.booking.payment.service.towels = Asciugamani
ad.detail.online.booking.payment.service.membership = Iscrizione
ad.detail.online.booking.payment.service.agency_fee = Commissione dell’agenzia
ad.detail.online.booking.payment.service.final_cleaning = Pulizia finale
ad.detail.online.booking.payment.service.common_areas_cleaning = Pulizia delle aree comuni
ad.detail.online.booking.payment.service.room_cleaning = Pulizia della stanza
ad.detail.online.booking.payment.service.supplies_basic = Acqua e luce
ad.detail.online.booking.payment.service.supplies_basic_gas = Acqua, luce e gas
ad.detail.online.booking.payment.service.supplies_basic_internet = Acqua, luce e internet
ad.detail.online.booking.payment.service.supplies_basic_gas_internet = Acqua, luce, gas e internet
ad.detail.online.booking.payment.service.late_check_in_cost = Ingresso fuori dall’orario di check-in
ad.detail.online.booking.payment.service.couples_allowed = Vivere in coppia
ad.detail.online.booking.until.amount.content =La spesa per le utenze è inclusa nella mensilità fino a {0}/mese per stanza. Se superi questo limite, dovrai pagare la differenza.
ad.detail.online.booking.until.amount.title ={0} inclusi fino a {1}
